@import url('https://cdnjs.cloudflare.com/ajax/libs/material-design-iconic-font/2.2.0/css/material-design-iconic-font.min.css');

@font-face {
    font-family: 'Humanst521 BT';
    src: url('../fonts/Humanist521BT-Roman.eot');
    src: url('../fonts/Humanist521BT-Roman.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Humanist521BT-Roman.woff2') format('woff2'),
        url('../fonts/Humanist521BT-Roman.woff') format('woff'),
        url('../fonts/Humanist521BT-Roman.ttf') format('truetype'),
        url('../fonts/Humanist521BT-Roman.svg#Humanist521BT-Roman') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
    
}

@font-face {
    font-family: 'Humanst521 Cn BT';
    src: url('../fonts/Humanist521BT-BoldCondensed.eot');
    src: url('../fonts/Humanist521BT-BoldCondensed.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Humanist521BT-BoldCondensed.woff2') format('woff2'),
        url('../fonts/Humanist521BT-BoldCondensed.woff') format('woff'),
        url('../fonts/Humanist521BT-BoldCondensed.ttf') format('truetype'),
        url('../fonts/Humanist521BT-BoldCondensed.svg#Humanist521BT-BoldCondensed') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'JCBEuro BoldCondensed';
    src: url('../fonts/JCBEuroBoldCondensed.eot');
    src: url('../fonts/JCBEuroBoldCondensed.eot?#iefix') format('embedded-opentype'),
        url('../fonts/JCBEuroBoldCondensed.woff2') format('woff2'),
        url('../fonts/JCBEuroBoldCondensed.woff') format('woff'),
        url('../fonts/JCBEuroBoldCondensed.ttf') format('truetype'),
        url('../fonts/JCBEuroBoldCondensed.svg#JCBEuroBoldCondensed') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
    
}

body {margin: 0;padding: 0;font-family: 'Humanst521 BT';}
h1, h2, h3, h4, h5{margin-bottom:0px;font-family: 'JCBEuro BoldCondensed'; margin: 0px; font-size: 35px;}
h6{ margin: 0px;}

p{font-size:17px; font-weight:300; margin-bottom:0px;font-family: 'Humanst521 BT';}
img { max-width: 100%;border: none;}
a {text-decoration: none;outline: none !important;color: #e65f0d;}

.form-control {height: 50px;transition: 0.5s;border-radius: 0px;color: #000000;font-weight: 500;font-family: 'Humanst521 BT';
 border: 1px solid #B1B1B1; outline: none;  font-size: 13px;}
.form-control::placeholder{color: #605e5e;font-size: 16px;font-weight: 500;}
.form-control:focus{ box-shadow: none; border-color: #000000;}
textarea.form-control{ height: 126px;}
a{ text-decoration: none;-webkit-transition: 0.5s; -moz-transition: 0.5s; -o-transition: 0.5s;transition: 0.5s;}
a:hover { text-decoration: none;color: #e65f0d;-webkit-transition: 0.5s; -moz-transition: 0.5s; -o-transition: 0.5s;transition: 0.5s;}

::-moz-selection{ background-color:#e65f0d; color:#fff;}
::selection{ background-color:#e65f0d; color:#fff;}
.row-0{margin-left:-0px; margin-right:-0px;}
.row-0 .col,
.row-0 [class^="col-"]{padding-left:0px; padding-right:0px;}

.row-7{margin-left:-7px; margin-right:-7px;}
.row-7 .col,
.row-7 [class^="col-"]{padding-left:7px; padding-right:7px;}
button:focus {outline: 0px dotted;outline: 0px auto -webkit-focus-ring-color;}



/*--------------top area start -------------------------------*/
.top{width: 100%; background: #303038; position: relative;padding: 11px 0px;}
.top::after{ position: absolute; content: "";background-image: url(../images/toplarrow.png);top: 0px;width: 130px;
height: 48px;left: 0px;}
.top::before{ position: absolute; content: "";background-image: url(../images/toprarrow.png);top: 0px;width: 130px;
height: 48px;right: 0px; }
.top ul{ padding: 0px; margin: 0px; display: inline-block; position:relative; z-index:9;}
.top ul li{ display: inline-block; margin-right: 35px;}
.top ul li a{font-family: 'Humanst521 BT';font-size: 14px;font-style: normal;font-weight: 400;line-height: 17px;letter-spacing: 0em;
text-align: left; color: #fff !important;}
.top ul li img{ margin-right: 5px;}
.lang{float: right;position:relative; z-index:9;}
.switcher{position: absolute;right: 0px;}
#gtranslate_selector{background: #e85f0f;border: 1px solid #e85f0f;color: #fff;padding: 5px 10px;position: relative;top: -2px;}
option{ padding:5px 0px;background: #ffffff;    color: #000;}

/*--------------top area stop -------------------------------*/

/*--------------header area start -------------------------------*/
.header_area {box-sizing: border-box; padding: 0; position: absolute; width: 100%;top: 45px;left: 0;background-color: #fff !important;background-repeat: no-repeat !important;background-position: right !important; z-index: 2; min-height: 95px;background-size:67% 100% !important;}
.header_area .btn-light {color: #451fb0;}
.header_area .container{ position: relative; }
.header_area .logo {max-width: 205px;position: relative;z-index: 9;float: left;padding: 5px 0;}
.header_area .header_right{float: right;}
.nav-menu {margin: 0px 165px 0px 0px;padding-bottom: 0;padding-left: 0;}
.header_area .navigation {position: absolute;right: 0px;background-color: transparent;top: 35px;}
.header_area .submenu-indicator {margin-left: 0;margin-top: 0;}
.header_area .nav-menu > li > a {font-family: 'JCBEuro BoldCondensed';  padding: 0px 20px; font-style: normal;font-weight: normal;font-size: 18px;line-height: 24px;color: rgb(0, 0, 0) !important; text-transform: uppercase; transition: color 0.3s, background 0.3s;margin-bottom: 35px;}
.header_area .nav-menu > li.active > a{color: #011659 !important;}
/*.header_area .nav-menu > li.active :after{ position:absolute; content:""; background:url(../images/navhov.png) no-repeat center; width:10px; height:10px; left:0px; right:0px;margin: 0 auto;bottom: 20px;transition: color 0.3s}*/
.header_area .nav-menu > li.active > a span{color: #011659;}
.header_area .nav-menu > li span{ color: #fff;position: relative;left: -15px;}
.header_area .nav-menu > li span i{font-size: 15px;}
.nav-menu > li:last-child{border-right: 0;}
.header_area .nav-menu > li:hover > a{color: #011659;}
.header_area .nav-menu > li{ position:relative;}
/* .header_area .nav-menu > li:hover :after{ position:absolute; content:""; background:url(../images/navhov.png) no-repeat center; width:10px; height:10px; left:0px; right:0px;margin: 0 auto;bottom: -15px;transition: color 0.3s} */
.header_area .nav-menu > li:hover > a span{ color:#011659 ; }
.header_area .nav-menu > li > .nav-dropdown {border-top: solid 3px #1e5494;}
.header_area .nav-menu > li > a span {color: #000;font-size: 14px;}
.header_area .nav-menu > li > a:hover span{color: #fff;}
.geta{background: #FB782A; color: #fff;padding: 15px 30px;display: inline-block;font-family: 'JCBEuro BoldCondensed';font-size: 17px; margin-top: 10px; font-style: normal;font-weight: 400;display: inline-block;line-height: 29px; letter-spacing: 0.04em;text-align: center;position: absolute;right: 0px;bottom: 30px;}
.geta:hover{background: #545456;color: #fff;}

@media(min-width: 360px) {
.header_area.fix {position: sticky; width: 100%;left: 0;top: 0;border: none;z-index: 9;-webkit-animation-duration: 1s;
    animation-duration: 1s;-webkit-animation-fill-mode: both;animation-fill-mode: both;-webkit-animation-name: fadeInDown;animation-name: fadeInDown;
    box-shadow: 1px 1px 7px rgba(165, 165, 165, 0.60);padding: 10px 0;height: 80px; border-bottom: solid; border-color: #FB782A;
}}
.header_area.fix .navigation{top: 23px;}

/*--------------header area stop -------------------------------*/


/*----------- banner  area start ----------*/
.banner_slider{ margin-top: 95px;}
.bannerimg{min-height: 510px;background-size: cover;background-repeat: no-repeat;background-position: center; padding: 140px 0px 0px 0px;}
.bannertxt{width: 100%;max-width: 700px;padding: 20px 20px 20px 150px; background:url(../images/bshap.png) no-repeat; min-height:225px;}
.innertxt{align-items: center;display: flex;}
.bannertxt h1{font-family: 'Humanst521 BT';font-size: 18px;font-style: normal;font-weight: 700;line-height: 22px;letter-spacing: 0em;text-align: left; color:#FF7C2F;}
.bannertxt h2{font-family: 'JCBEuro BoldCondensed';font-size: 48px;font-style: normal;
font-weight: 400;line-height: 58px;letter-spacing: 0em;text-align: left;color:#fff;}
.bannertxt ul{ padding:0px; margin:0px;}
.bannertxt ul li{ display:inline-block;font-family: 'Humanst521 BT';font-size: 16px;
font-style: normal;font-weight: 400;line-height: 19px; margin-right:10px;letter-spacing: 0em;color:#fff;text-align: left;}
.bannertxt ul li i.fa{ margin-right:5px;}
.video{ width:52px; height:52px;position: relative;top: 18px;left: 13px; display:inline-block;}

.video-play-button {position: relative;z-index: 10;top: 50%;left: 50%;transform: translateX(-50%) translateY(-50%);box-sizing: content-box;display: block;width: 32px;height: 44px;border-radius: 50%;padding: 18px 20px 18px 28px;}
.video-play-button:before {content: "";position: absolute;z-index: 0;left: 50%;top: 50%;transform: translateX(-50%) ranslateY(-50%);display: block;width: 38px;height: 38px;background: #fe7b2e;border-radius: 50%;animation: pulse-border 1500ms ease-out infinite;}
.video-play-button:after {content: "";position: absolute; z-index: 1;left: 50%;top: 50%;transform: translateX(-50%) translateY(-50%);display: block;width: 30px;height: 30px;background: #fe7b2e;border-radius: 50%;transition: all 200ms;}
.video-play-button:hover:after {background-color: darken(#0098db, 10%);}
.video-play-button span {display: block;position: relative;z-index: 3;width: 0;height: 0;border-left: 8px solid #fff;border-top: 8px solid transparent;
border-bottom: 8px solid transparent;top: 15px;left: 10px;}
@keyframes pulse-border {0% {transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1);opacity: 1;}
  100% {transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1.5);opacity: 0;}}

.signsup{background: #e85f0f; border: 1px solid #e85f0f;color: #fff;padding: 12px 30px;display: inline-block;font-family: 'JCBEuro BoldCondensed';font-size: 17px; margin-top: 10px; font-style: normal;font-weight: 400;display: inline-block;line-height: 29px; letter-spacing: 0.04em;text-align: center;}
.signsup:hover{background: #fff;color: #e85f0f;border: 1px solid #e85f0f;}
.banner_slider .owl-dots {position: absolute;right: 60px;bottom: 155px;}
.banner_slider .owl-dots .owl-dot {display:block; background:url(../images/barrowa.png) no-repeat;width: 58px;height: 33px;box-sizing: border-box;outline: none;margin-bottom: 0px;}
.banner_slider .owl-dots .owl-dot.active {background:url(../images/chev-white-01.svg) no-repeat;width: 58px;height: 33px;}

#rev_slider_1_1_wrapper .hesperiden .tp-bullet {display: block; background: url(../images/barrowa.png) no-repeat !important;
    width: 58px !important; height: 33px !important; box-sizing: border-box !important; outline: none; margin-bottom: 0px;border: none !important;border-radius: 0% !important;}
#rev_slider_1_1_wrapper .hesperiden .tp-bullet.selected{background:url(../images/chev-white-01.svg) no-repeat !important;width: 58px !important;height: 33px !important;border-box !important; outline: none; margin-bottom: 0px;border: none !important;border-radius: 0% !important;}
/*----------- banner  area stop ----------*/

/*------------Welcome area start---------------*/
.welcome{ padding: 45px 0px;background-size: cover !important;background-repeat: no-repeat !important;background-position: center !important;}
.welimg a{font-family: 'JCBEuro BoldCondensed';font-size: 25px;font-style: normal;font-weight: 700;line-height: 26px;letter-spacing: 0.04em;text-align: left; color: #0A0C10 !important;transition:all .3s ease-in-out;}
.welimg img{ margin-right: 15px;transition:all .3s ease-in-out;}
.welimg:hover img{ transform:rotatey(360deg); transition:all .5s ease-in-out;}
/*------------Welcome area stop---------------*/

/*---------------About area start--------------*/
.about{ padding: 140px 0px 65px; background: #fff}
.inabout{padding: 140px 0px 125px;}
.aboutimg{height: 515px;}
.aboutimg img{width: 100%;height: 100%;object-fit: cover;}
.atext{ width: 100%; max-width: 575px;}
.about h4{font-family: 'JCBEuro BoldCondensed';font-size: 30px;font-style: normal;font-weight: 400;line-height: 38px;letter-spacing: 0em;text-align: left; text-transform: uppercase; margin-bottom: 15px; color: #000;width: 55%;}
.about p{font-family: 'Humanst521 BT';font-size: 17px;font-style: normal;font-weight: 400;line-height: 26px;letter-spacing: 0em;
text-align: left;margin-bottom: 17px; color: #000;}
.about ul{ padding: 0px; margin: 0px;}
.about ul li{background-image: url(../images/icon1.png); background-position: 0px 3px;background-repeat: no-repeat; list-style: none;padding-left: 20px;font-family: 'Humanst521 BT';font-size: 17px;font-style: normal;font-weight: 400;line-height: 19px;letter-spacing: 0em;text-align: left; margin-bottom: 14px;color: #121211;}
.safety{background: #e85f0f; border: 1px solid #e85f0f;color: #fff !important;padding: 12px 30px;display: inline-block;border-radius: 0px;font-family: 'JCBEuro BoldCondensed';font-size: 17px; margin-top: 10px; font-style: normal;font-weight: 400;display: inline-block;line-height: 29px; letter-spacing: 0.04em;text-align: center;}
.safety:hover{background: #fff;color: #e85f0f;border: 1px solid #e85f0f;}
.contactus{ border: 1px solid #e85f0f; color: #e85f0f;padding: 11px 30px;display: inline-block;border-radius: 0px;font-family: 'JCBEuro BoldCondensed';font-size: 17px;font-style: normal;font-weight: 400;margin-top: 10px;display: inline-block;line-height: 29px;letter-spacing: 0.04em;text-align: center;}
.contactus:hover{background: #e85f0f;color: #fff;border: 1px solid #e85f0f;}
/*---------------About area stop--------------*/

/*---------------SELECT INDUSTRY area start--------------*/
.industry{padding: 80px 0px 120px;}
.industry h6{font-size: 17px;font-style: normal;font-weight: 700;line-height: 20px;letter-spacing: 1px;text-align: center;color: #E75F0E;margin-bottom: 10px;}
.industry h3{font-size: 36px;font-style: normal;font-weight: 400;line-height: 44px;letter-spacing: 0.04em;text-align: center;color: #121211;margin-bottom: 5px;}
.industryimg{height: 490px; overflow:hidden;transition:all .3s ease-in-out;}
.industryimg:hover img{ transform:scale(1.1);transition:all .3s ease-in-out;}
.industryimg1{height: 180px;transition:all .3s ease-in-out;}
.industryimg2{height: 275px;transition:all .3s ease-in-out;}
.industryimg3{height: 190px;transition:all .3s ease-in-out;}
.industryimg img{width: 100%;height: 100%;object-fit: cover;position: relative; transition:all .3s ease-in-out;filter: brightness(50%);}
.industry h4{position: absolute;left: 0px;right: 0px;margin: 0 auto;width: 100%;text-align: center;transform: translate(0%, -50%);
top: 50%;color: #fff;font-size: 30px !important;font-weight: 700;font-family: 'humanst521-bt-bold', sans-serif; text-transform: uppercase;}
/*---------------SELECT INDUSTRY area stop----------------*/

/*---------------CASE STUDIES area start--------------*/
.casestudies{padding: 90px 0px 75px;background-size: cover !important;background-repeat: repeat !important;background-position: center !important;min-height: 705px;}
.casestudies h6{font-size: 17px;font-style: normal;font-weight: 700;line-height: 20px;letter-spacing: 1px;text-align: center;color: #e75e0e;margin-bottom: 10px;}
.casestudies h3{font-size: 36px;font-style: normal;font-weight: 400;line-height: 44px;letter-spacing: 0.04em;text-align: center;color: #121212;margin-bottom: 5px;}
.wedobox{ background: #fff;}
.wedoimg{height: 215px; overflow:hidden;border-bottom: 6px solid #e7600f;position: relative;transition:all .3s ease-in-out;}
.wedoimg img{width: 100%;height: 100%;object-fit: cover;transition:all .3s ease-in-out;}
.wedobox:hover .wedoimg img{ transform:scale(1.1);transition:all .3s ease-in-out;}
.wedoimg::after{ position: absolute; content: "";background-image: url(../images/icon.png); background-repeat: repeat-x; bottom: -15px;width: 100%;height: 9px;left: 0px;}
.wedotxt{border: 1px solid #d6c4c4; padding: 20px 15px;}
.wedotxt h4{font-family: 'JCBEuro BoldCondensed';font-size: 17px;font-style: normal;font-weight: 400;line-height: 26px;letter-spacing: 0em;color: #121211; margin-bottom: 5px;}
.wedotxt p{font-size: 16px;font-style: normal;font-weight: 400;line-height: 26px;letter-spacing: 0em;color: #000;margin-bottom: 15px;}
.readmore{font-family: 'Humanst521 BT';font-size: 16px;font-style: normal;font-weight: 400;line-height: 22px;letter-spacing: 0em;
text-align: left;color: #E75F0E;}
.readmore i.fa{ margin-left: 5px;}
.view_all{ border: 1px solid #e85f0f; color: #e85f0f;padding: 14px 44px;display: inline-block;border-radius: 0px;font-family: 'JCBEuro BoldCondensed';font-size: 24px;font-style: normal;font-weight: 400;display: inline-block;line-height: 29px; margin-top: 45px; letter-spacing: 0.04em;text-align: center;}
.more_sizes { border: 1px solid #e85f0f; color: #e85f0f;padding: 14px 44px;display: inline-block;border-radius: 0px;font-family: 'JCBEuro BoldCondensed';font-size: 24px;font-style: normal;font-weight: 400;display: inline-block;line-height: 29px; margin-top: 30px; letter-spacing: 0.04em;text-align: center;}

.view_all:hover{background: #e85f0f;color: #fff;border: 1px solid #e85f0f;}
/*---------------CASE STUDIES area stop----------------*/

/*---------------Testimonial area start--------------*/
.testimonial{ padding: 120px 0px 90px;}
.testimonial h6{font-family: 'humanst521-bt-bold', sans-serif;font-size: 17px;font-style: normal;font-weight: 700;line-height: 20px;letter-spacing: 1px;text-align: center;color: #e85f0f;margin-bottom: 10px; text-transform: uppercase}
.testimonial h3{font-size: 36px;font-style: normal;font-weight: 400;line-height: 44px;letter-spacing: 0.04em;text-align: center;color: #121212;margin-bottom: 5px;text-transform: uppercase}
.clientbox{border: 1px solid #e2d2d2;padding: 30px 30px;position: relative;}
.clientbox::after{ position: absolute; content: "";background-image: url(../images/line.png); background-repeat: repeat-x; top: 0px;width: 93%;height: 9px;left: 0px;right: 0px;margin: 0 auto;}
.clientbox ul{ padding: 0px; margin: 20px 0px;}
.clientbox ul li{ display: inline-block; margin-right: 10px;}
.clientbox ul li i.fa{ color: #ffb401; font-size: 25px;}
.clientbox h4{font-family: 'JCBEuro BoldCondensed';font-size: 18px;font-style: normal;font-weight: 400;line-height: 22px;letter-spacing: 0em;text-align: left; color: #2B2B2B; margin: 10px 0px 15px;}
.clientbox p{font-family: 'Humanst521 BT';font-size: 17px;font-style: normal;font-weight: 400;line-height: 24px;letter-spacing: 0em;
text-align: left;color: #767676; margin-bottom: 60px;}
.clientbox .media{align-items: center;}
.clientbox .media img{width: 97px;height: 97px;margin-right: 25px; border-radius: 50%;}
.clientbox .media-body h2{font-family: 'JCBEuro BoldCondensed';font-size: 18px;font-style: normal;font-weight: 400;line-height: 22px;letter-spacing: 0.04em;text-align: left;color: #2B2B2B; text-transform: capitalize;}
.clientbox .media-body h6{font-family: 'Humanst521 BT';font-size: 15px;font-style: normal;font-weight: 400;line-height: 24px;
letter-spacing: 0em;text-align: left;color: #767676;text-transform: capitalize;}
.testimonial .owl-dots {position: relative;left: 0px;bottom: -35px; right: 0px; margin: 0 auto;text-align: center;}
.testimonial .owl-dots .owl-dot {display: inline-block;width: 13px;height: 13px;box-sizing: border-box;outline: none;border-radius: 50%; background: #fea982; margin-right: 10px;}
.testimonial .owl-dots .owl-dot.active {background-color: #e75e0e;}
.logoimg img{ width: inherit !important; text-align: center;margin: 0 auto;}
.logo_slider{margin-top: 70px;}
.logobox{ justify-content: center; align-items: center; display: flex;}
.viewmore{ border: 1px solid #e85f0f; color: #e85f0f;padding: 14px 44px;display: inline-block;border-radius: 0px;font-family: 'JCBEuro BoldCondensed';font-size: 24px;font-style: normal;font-weight: 400;display: inline-block;line-height: 29px; margin-top: 90px; letter-spacing: 0.04em;text-align: center;}
.viewmore:hover{background: #e85f0f;color: #fff;border: 1px solid #e85f0f;}
/*---------------Testimonial area stop--------------*/

/*---------------system area start--------------*/
.system{padding: 70px 0px 12px;background-size: cover !important;background-repeat: no-repeat !important;background-position: center !important;min-height: 705px;}
.systemimg{height: 535px;}
.systemimg img{width: 100%;height: 100%;object-fit: cover;}
.system h4{font-family: 'JCBEuro BoldCondensed';font-size: 45px;font-style: normal;font-weight: 400;line-height: 45px;letter-spacing: 0em;text-align: left; color: #fff; margin-bottom:15px;}
.sytxt{width: 100%;max-width: 400px;padding: 250px 0px 0px 100px;}
.system ul{ padding: 0px; margin: 0px;}
.system ul li{background-image: url(../images/icon2.png); background-position: 0px 3px;background-repeat: no-repeat; list-style: none;padding-left: 20px;font-family: 'Humanst521 BT';font-size: 17px;font-style: normal;font-weight: 400;line-height: 19px;letter-spacing: 0em;text-align: left; margin-bottom: 20px;color: #fff;}
.pontoon{background: #e85f0f; border: 1px solid #e85f0f;color: #fff;padding: 12px 30px;display: inline-block;border-radius: 0px;font-family: 'JCBEuro BoldCondensed';font-size: 17px; margin-top: 10px; font-style: normal;font-weight: 400;display: inline-block;line-height: 29px; letter-spacing: 0.04em;text-align: center;}
.pontoon:hover{background: #fff;color: #e85f0f;border: 1px solid #e85f0f;}
.system .incontright{margin-top: -12px;}



/*---------------system area stop----------------*/

/*---------------MOST POPULAR SIZES area start--------------*/
.popular{ padding: 80px 0px 40px;}
.popular h6{font-size: 17px;font-style: normal;font-weight: 700;line-height: 20px;letter-spacing: 1px;text-align: center;color: #e85f0f;margin-bottom: 10px;}
.popular h3{font-size: 36px;font-style: normal;font-weight: 400;line-height: 44px;letter-spacing: 0.04em;text-align: center;color: #121212;margin-bottom: 5px;}
.suarrow1{text-align: center;margin: 0px auto 50px;}
.sizeimg{height: 285px; overflow:hidden;margin-bottom: 30px; position: relative;transition:all .3s ease-in-out;}
.sizeimg img{width: 100%;height: 100%;object-fit: cover;transition:all .3s ease-in-out;}
.sizeimg:hover img{ transform:scale(1.1); transition:all .3s ease-in-out;}
.sizeimg h4{position: absolute;bottom: 0px;text-align: center;background-color: rgba(234,116,46,0.8);width: 100%;color: #fff;
padding: 10px 0px;font-size: 25px;font-weight: 400;}
/*---------------MOST POPULAR SIZES area stop--------------*/

/*---------------Blog area start--------------*/
.blogarea{ padding: 50px 0px 85px;}
.blogarea h6{font-size: 17px;font-style: normal;font-weight: 700;line-height: 20px;letter-spacing: 1px;text-align: center;color: #e85f0f;margin-bottom: 10px;}
.blogarea h3{font-size: 36px;font-style: normal;font-weight: 400;line-height: 44px;letter-spacing: 0.04em;text-align: center;color: #121212;margin-bottom: 5px;}
.suarrow1{text-align: center;margin: 0px auto 50px;}
.blogbox{box-shadow: 0px 0px 47px 0px #eee;padding: 0px 20px 30px;}
.blogimg{height: 285px; overflow:hidden;border-radius: 20px;transition:all .3s ease-in-out;}
.blogimg img{width: 100%;height: 100%;object-fit: cover;transition:all .3s ease-in-out;}
.blogbox:hover .blogimg img{ transform:scale(1.1); transition:all .3s ease-in-out;}
.bltxt{ margin-top:25px;}
.bltxt h5 i.fa{  font-size: 15px;background: #e7600f;border-radius: 50%;padding: 3px 0px;color: #fff;width: 22px;height: 22px;  text-align: center;margin-right: 6px;}
.bltxt h5{font-family: 'Humanst521 BT';font-size: 14px;font-style: normal;font-weight: 400;line-height: 14px;letter-spacing: 0.5px;}
.bltxt h5 span{  float: right;font-family: 'Humanst521 BT';font-size: 14px;font-style: normal;font-weight: 400;line-height: 12px;
  letter-spacing: 0em;}
.bltxt h4 a{font-family: 'JCBEuro BoldCondensed';font-size: 20px;font-style: normal;font-weight: 400;line-height: 26px;letter-spacing: 0em;text-align: left; color: #423F3F !important;width: 80%;display: inline-block;margin: 15px 0px 10px;}
.continue {
    font-family: 'Humanst521 BT';
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 22px;
    letter-spacing: 0em;
    text-align: left;
    color: #E75F0E;
    background-color: #E75F0E;
    border: none;
    color: white;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
}
.nav-previous{
    float: left !important;
    width: 50% !important; 
};
.nav-next{
    
    width:50% !important;
    text-align: right;
};
.nav-next a{
    
    width:50% !important;
    text-align: right;
};
.viewall{ border: 2px solid #e85f0f; color: #e85f0f;padding: 14px 44px;display: inline-block;border-radius: 0px;font-family: 'JCBEuro BoldCondensed';font-size: 24px;font-style: normal;font-weight: 400;display: inline-block;line-height: 29px; margin-top: 45px; letter-spacing: 0.04em;text-align: center;}
.viewall:hover{background: #e85f0f;color: #fff;border: 2px solid #e85f0f;}
/*---------------Blog area stop--------------*/

/*---------------Partner area start--------------*/
.partner{padding: 70px 0px 12px;background-size: cover !important;background-repeat: no-repeat !important;background-position: center !important;min-height: 705px;}
.partner h6{font-size: 17px;font-style: normal;font-weight: 700;line-height: 20px;letter-spacing: 1px;text-align: center;color: #FFFFFF;margin-bottom: 10px;}
.partner h3{font-size: 36px;font-style: normal;font-weight: 400;line-height: 44px;letter-spacing: 0.04em;text-align: center;color: #FFFFFF;margin-bottom: 5px;}
.suarrow{text-align: center;margin: 0 auto;}
.map{margin: 25px auto 40px;text-align: center;}
.partner .view{ border: 3px solid #fff; color: #fff;padding: 14px 44px;display: inline-block;border-radius: 0px;font-family: 'JCBEuro BoldCondensed';font-size: 24px;font-style: normal;font-weight: 400;line-height: 29px;letter-spacing: 0.04em;text-align: center;}
.partner .view:hover{background: #fff;color: #e75e0e;border: 3px solid #fff;}
/*---------------Partner area stop----------------*/

/*----------- footer area start -----------*/
.footer_area{padding: 120px 0px 80px;background: #303038;position: relative;}
/*.footer_area::after{ position: absolute; content: "";background-image: url(../images/footer-img.png);top: 0px;width: 537px;
height: 335px;right: 0px;}*/
.footer_logo{ width: 100%;max-width: 96px;margin-bottom: 18px;}
.footer_logo img{ width: 100%; object-fit: cover;}
.footerarea h6, .footerarea h6 a{font-size: 16px;font-weight: 400;color: #fff;line-height: 19.09px;margin-bottom: 12px;}
.footer_area ul.footer_social_link {padding: 0;margin: 0px;}
.footer_area ul.footer_social_link li {padding: 0;margin: 0px 15px 0px 0px;display: inline-block;}
.footer_area ul.footer_social_link li a{display: block;text-align: center;padding: 7px 0px;font-size: 22px;-webkit-transition: 0.5s; -moz-transition: 0.5s; -o-transition: 0.5s;transition: 0.5s;}
.footer_area ul.footer_social_link li a i.fa{color: #fff !important;-webkit-transition: 0.5s; -moz-transition: 0.5s; -o-transition: 0.5s;transition: 0.5s;}
.footer_area ul.footer_social_link li a i.fa:hover{color: #e75e0d; transform:scale(1.1);-webkit-transition: 0.5s; -moz-transition: 0.5s; -o-transition: 0.5s;transition: 0.5s;}
.footerarea h4 {font-size: 20px;font-style: normal;font-weight: 400;line-height: 24px;letter-spacing: 0.04em;text-align: left; text-transform: capitalize; margin-bottom: 20px;color: #fff;}
.footerarea ul{padding: 0; margin: 0;}
.footerarea ul li{list-style: none; margin-bottom: 10px;}
.footerarea ul li a{color: #fff;font-size: 16px;font-style: normal;font-weight: 400;line-height: 19px;letter-spacing: 0em;text-align: left;}
.footerarea ul li a:hover, .footerarea ul li.active a{color: #e75e0d;}
.copyright{background: #E75F0E;position: relative;height: 73px;}
.copyright::after{ position: absolute; content: "";background-image: url(../images/footerarrow.png);top: -7px;width: 171px;
height: 76px;left: 0px;}
.copyright::before{ position: absolute; content: "";background-image: url(../images/footerarrow1.png);top: -7px;width: 171px;
height: 76px;right: 0px; }
.copyright h6, .copyright h6 a{font-family: 'Humanst521 BT'; font-size: 16px;font-style: normal;font-weight: 400;line-height: 19px;letter-spacing: 0em;text-align: center;color: #FFFFFF;padding: 27px 0px;position: relative;z-index: 9;}

/*----------- footer area stop -----------*/

/*-------------Modal start---------------*/
.modal-dialog{max-width: 600px;}
.modal-header{background-size: cover !important;background-repeat: no-repeat !important;background-position: center !important;display: block;
position: relative;}
.modal-header h6{font-family: 'Humanst521 BT';font-size: 18px;font-style: normal;font-weight: 400;line-height: 21px;letter-spacing: 0em;text-align: left;color: #FFFFFF; text-transform:uppercase;}
.modal-header h4{font-family: 'Humanst521 BT';font-size: 48px;font-style: normal;font-weight: 700;line-height: 58px;letter-spacing: 0em;text-align: left;color: #FFFFFF;text-transform:uppercase;}
.close{position: absolute;top: 30px;right: 30px;padding: 2px !important;width: 40px;height: 40px;border-radius: 50%;border: 1px solid #fff !important;color: #fff;font-size: 25px;opacity: 1;}
.modal-body{ padding:25px;}
.getfrom h5{font-family: 'Humanst521 BT';font-size: 18px;font-style: normal;font-weight: 400;line-height: 21px;letter-spacing: 0em;text-align: left; color:#303037;padding: 15px;background: #F3F3F3;margin-bottom: 25px;}
.getfrom h3{font-family: 'Humanst521 BT';font-size: 24px;font-style: normal;font-weight: 400;line-height: 30px;letter-spacing: 0em;text-align: left; color:#303037;text-transform:uppercase;margin-bottom: 20px;}
.getfrom h3 span{ text-transform:capitalize; display:block; font-size:15px;}
label{font-family: 'Humanst521 BT';font-size: 15px;font-style: normal;font-weight: 700;line-height: 22px;letter-spacing: 0em;text-align: left;color: #303037;}
.form-check-label{font-size: 18px;line-height: 25px; color:#303037;padding-left: 34px;}
.form-check-input{width: 50px;height: 34px;}
.submit{ width:100%; background:#E75F0E; border-radius:5px; margin-top:25px; border:none; padding:18px 15px; display:block;font-family: 'JCBEuro BoldCondensed';font-size: 17px;font-style: normal;font-weight: 400;line-height: 21px;letter-spacing: 0.04em; text-transform:uppercase;}
.chat {position: fixed;bottom: 30px;right: 30px;background: #e85f0f;padding: 15px 30px;color: #fff;font-size: 17px;animation: bounce 2s infinite; -webkit-animation: bounce 2s infinite; -moz-animation: bounce 2s infinite;-o-animation: bounce 2s infinite;z-index: 1;}
.chat img{ margin-left:5px;}
@-webkit-keyframes bounce {0%,20%,50%,80%,100% { -webkit-transform: translateY(0);}40% {-webkit-transform: translateY(-30px);}60% {-webkit-transform: translateY(-15px);}}
@-moz-keyframes bounce {0%,20%,50%,80%,100% {-moz-transform: translateY(0);}40% {-moz-transform: translateY(-30px);}60% {-moz-transform: translateY(-15px);    }}
@-o-keyframes bounce {0%,20%,50%,80%,100% {-o-transform: translateY(0);}40% {-o-transform: translateY(-30px);}60% {-o-transform: translateY(-15px);}}
@keyframes bounce {0%,20%,50%,80%,100% {transform: translateY(0);}40% {transform: translateY(-30px);}60% {transform: translateY(-15px);}}

/*-------------Modal stop---------------*/

/*----------------info start-----------------*/
.aboutimg1{ height:660px;}
.inabout p{ margin-bottom:30px;}
.inabout{ position:relative;}
.inabout .row{position:relative;}
.inabout:after{ position:absolute; content:""; 
    /* background: url(../images/shap13.png) no-repeat;  */
    
    right:0px; top:135px; width:65px; height:530px;}
.incontleft{background-size: cover !important;background-repeat: no-repeat !important;background-position: center !important;display: block;
position: relative; min-height: 711px;width: 101%;margin-top: -13px;}
.incontright{background-size: cover !important;background-repeat: no-repeat !important;background-position: center !important;display: block;
position: relative; min-height: 690px;}
.contxt{padding: 100px 0px 0px 70px;}
.contxt h2{font-family: 'JCBEuro BoldCondensed';font-size: 48px;font-style: normal;font-weight: 400;line-height: 24px;letter-spacing: 0.04em;color:#fff;text-align: left; margin-bottom:50px;}
.contxt h6 a{font-family: 'Humanst521 BT';font-size: 18px;font-style: normal;font-weight: 400;line-height: 24px;letter-spacing: 0.04em; color:#fff; text-decoration:underline;text-align: left;}
.contxt h4 a{font-family: Humanst521 BT;font-size: 18px;font-style: normal;font-weight: 400;line-height: 21px;letter-spacing: 0em;text-align: left;text-decoration:underline;color:#fff;}
.contxt ul.footer_social_link {padding: 0;margin: 0px 0px 35px 0px;}
.contxt ul.footer_social_link li {padding: 0;margin: 0px 15px 0px 0px;display: inline-block;}
.contxt ul.footer_social_link li a{display: block;text-align: center;padding: 7px 0px;font-size: 22px;-webkit-transition: 0.5s; -moz-transition: 0.5s; -o-transition: 0.5s;transition: 0.5s;}
.contxt ul.footer_social_link li a i.fa{color: #fff;-webkit-transition: 0.5s; -moz-transition: 0.5s; -o-transition: 0.5s;transition: 0.5s;}
.contxt ul.footer_social_link li a i.fa:hover{color: #e75e0d; transform:scale(1.1);-webkit-transition: 0.5s; -moz-transition: 0.5s; -o-transition: 0.5s;transition: 0.5s;}
.contxt h3{font-family: 'JCBEuro BoldCondensed';color: #fff; margin-bottom:25px;font-size: 24px;font-style: normal;font-weight: 400;line-height: 29px;letter-spacing: 0.04em;text-align: left;}
.contxt ol{ padding:0px; margin:0px;}
.contxt ol li{font-family: 'Humanst521 BT';font-size: 14px;font-style: normal;font-weight: 400;color: #fff;line-height: 22px;letter-spacing: 0.04em;text-align: left; list-style:none;}
/*----------------info stop-----------------*/

/*----------------gallery start-----------------*/
.gallery{padding: 80px 0px 30px;}
.gallery h3{font-size: 36px;font-style: normal;font-weight: 400;line-height: 44px;letter-spacing: 0.04em;text-align: center;color: #121211;margin-bottom: 5px;}
.great{ padding:70px 0px 60px;}
.great h3{font-size: 24px;font-style: normal;font-weight: 400;line-height: 44px;letter-spacing: 0.04em;text-align: center;color: #121211;margin-bottom: 40px;}
.galleryimg{height: 250px; overflow:hidden;transition:all .3s ease-in-out; margin-bottom:30px;}
.galleryimg img{width: 100%;height: 100%;object-fit: cover;transition:all .3s ease-in-out;}
.galleryimg:hover img{ transform:scale(1.1);border-radius: 20px; transition:all .3s ease-in-out;}
/*----------------gallery stop-----------------*/


/*---------------Industries start----------------------*/
.innindustry{ position:relative;}
.innindustry:after{ position:absolute; content:""; background:url(../images/sharp-top.png) repeat-x; bottom:0px; left:0px; width:100%;height: 24px;}
.indubox{ position:relative; margin-bottom:30px;}
.induimg{height: 210px; overflow:hidden;transition:all .3s ease-in-out;border-radius:10px; position:relative;}
.indubox:hover:after{ position:absolute; content:""; background:url(../images/icon.png) repeat center; width:100%; height:9px; bottom:-3px; left:0px;transition:all .3s ease-in-out;}
.induimg img{width: 100%;height: 100%; border-radius:10px;object-fit: cover;transition:all .3s ease-in-out;}
.induimg:hover img{ transform:scale(1.1);border-radius:10px;transition:all .3s ease-in-out;}
.induimg:hover h4{ color:#E75F0E;transition:all .3s ease-in-out;}
.innindustry h4{position: absolute;left: 0px;right: 0px;margin: 0 auto;width: 100%;text-align: center;transform: translate(0%, -50%);
top: 50%;color: #fff;font-size: 24px;font-weight: 700;font-family: 'humanst521-bt-bold', sans-serif; text-transform: uppercase;}
.scaffolding{ background:#F4F4F4;}
.scaffbg{background-size: cover !important;background-repeat: no-repeat !important;background-position: center !important;padding: 95px 0px 95px !important;}
.scaffoldingleft{height: 475px;width: 575px;}
.scaffoldingleft img{width: 100%;height: 100%;object-fit: cover;}
.scaffoldingright{padding: 100px 0px 0px 90px;width: 100%;max-width: 650px;}
.scaffoldingright h4{font-family: 'Humanst521 BT';font-size: 24px;color: #121211;font-style: normal;font-weight: 700;line-height: 29px;letter-spacing: 0em;
text-align: left; margin-bottom:50px;}
.scaffoldingright p{font-family: 'Humanst521 BT';font-size: 16px;font-style: normal;font-weight: 400;line-height: 26px;letter-spacing: 0em;text-align: left;color: #121211; margin-bottom:20px;}
.types{background-size: cover !important;background-repeat: no-repeat !important;background-position: center !important;padding: 65px 0px 70px;}
.types h3{font-family: 'Humanst521 Cn BT';font-size: 36px;font-style: normal;font-weight: 700;line-height: 43px;letter-spacing: 0em;text-align: center; text-transform:uppercase;margin-bottom: 10px;}
.typeimg{position: relative;height: 180px;margin-bottom: 20px;transition:all .3s ease-in-out;}
.typeimg img{width: 100%;height: 100%;object-fit: cover;border: 6px solid #E75F0E;border-radius: 5px;}
.typeimg:after{ position:absolute; content:""; background:url(../images/icon.png) repeat center; width:100%; height:8px; top:-8px; left:0px;transition:all .3s ease-in-out;transform: rotate(540deg);}
.typeimg:before{ position:absolute; content:""; background:url(../images/icon.png) repeat center; width:100%; height:8px; bottom:-6px; left:0px;transition:all .3s ease-in-out;}
.typebox h4 a{font-family: 'Humanst521 BT';font-size: 20px;font-style: normal;font-weight: 400;line-height: 24px;letter-spacing: 0em;text-align: center; display:block; color:#303037;}
.typebox{ margin-bottom:40px;}
/*---------------Industries stop----------------------*/


/*--------- Case Studies area start ----------*/
.inner_service_area{padding: 120px 0px 140px; position:relative}
.inner_service_area:after{ background:url(../images/shap.png) repeat-x; position:absolute; content:""; bottom:0px; width:100%; left:0px; height:24px;}
.inner_service_area h6{font-size: 17px;font-style: normal;font-weight: 700;line-height: 20px;letter-spacing: 1px;text-align: center;color: #e75e0e;margin-bottom: 10px;}
.inner_service_area h3{font-size: 36px;font-style: normal;font-weight: 400;line-height: 44px;letter-spacing: 0.04em;text-align: center;color: #121212;margin-bottom: 5px;}
/*.inner_service_area .service_img_box:before{ background:url(../images/after1.png) repeat-x; content: ''; position: absolute; top: -50px;left: 0;width: 100%;
    height: 158px;z-index: 0;}*/
/*.inner_service_area .service_img_box:after{background:url(../images/icon.png) repeat-x; content: ''; position: absolute; bottom:-9px;left: 0;width: 100%;
    height: 9px;z-index: 0;}*/
.inner_banner_area img.innerbannersape {position: absolute;bottom: -2px;left: 0;width: 100%;height: 116px;object-fit: cover;}
.inner_service_area .service_img_box{height: 350px;position: relative;}
.inner_service_area .service_img_box img{width: 100%;height: 100%;object-fit: cover;position: relative;}
.inner_service_area .inner_service_contain {padding-left: 40px;padding-top: 25px; padding-bottom: 25px !important;}
.inner_service_area .inner_service_contain-even {padding-right: 40px;padding-top: 25px;}
.inner_service_area .inner_service_contain h4 {font-family: 'JCBEuro BoldCondensed';font-size: 24px;font-style: normal;font-weight: 400;line-height: 29px;
letter-spacing: 0.04em;text-align: left;color: #121211;}
.inner_service_area .inner_service_contain p {font-family: 'Humanst521 BT';font-size: 16px;font-style: normal;font-weight: 400;line-height: 26px;letter-spacing: 0em;text-align: left;color: #121211;}
.service_body {margin-top: 100px;}
.service_body:last-child {margin-bottom: 0px;}
/*.service_body:nth-of-type(3n) .img_box{order: 2;}
.service_body:nth-of-type(3n) .contain_box{order: 1;}
.service_body:nth-of-type(3n) .img_box .service_img_box:before{background:url(../images/after.png) repeat-x; content: ''; position: absolute; top: -50px;left: 0;width: 100%;height: 158px;z-index: 0;}
.service_body:nth-of-type(3n) .inner_service_contain{padding-right:40px; padding-left:0px;text-align: left; }*/
/*--------- Case Studies area stop ----------*/

/*------------------REQUEST A PRICE start------------------*/
.scffold{ background:#303037; padding:70px 0px; position:relative;}
.scffold:after{ background:url(../images/shap1.png) repeat-x; position:absolute; content:""; bottom:-23px; width:100%; left:0px; height:24px;}
.scffold h4{font-family: 'Humanst521 Cn BT';font-size: 48px;font-style: normal;font-weight: 700;line-height: 58px;letter-spacing: 0em;text-align: left; color:#fff;padding-top: 35px;}
.scffold p{font-family: 'Humanst521 BT';font-size: 16px;font-style: normal;font-weight: 400;line-height: 30px;letter-spacing: 0em;text-align: left;color:#fff}
.product{ padding: 130px 0px 100px;}
.product h3{font-size: 36px;font-style: normal;font-weight: 400;line-height: 44px;letter-spacing: 0.04em;text-align: center;color: #121212;margin-bottom: 5px;}
.sleftbox{ background:url(../images/selectsleft.png) no-repeat;width: 256px;height: 282px;float: left;padding: 30px 25px 30px 25px;margin-right: 15px; margin-top:50px;}
.sleftbox1{ background:url(../images/selectsright.png) no-repeat;width: 256px;height: 282px;float: left;padding: 30px 25px 30px 25px;margin-right: 15px; margin-top:50px;}
.seleimg{height: 170px; overflow:hidden;position: relative;border-radius:12px;transition:all .3s ease-in-out;}
.seleimg img{width: 100%;height: 100%;object-fit: cover; border-radius:12px;transition:all .3s ease-in-out;}
.product h4{position: absolute;left: 0px;right: 0px;margin: 0 auto;width: 100%;text-align: center;transform: translate(0%, -50%);top: 50%;color: #fff;
font-family: 'Humanst521 BT';font-size: 16px;font-style: normal;font-weight: 700;line-height: 19px;letter-spacing: 1px;}
.product ul{ padding:0px; margin:15px 0px;}
.product ul li{ display:inline-block; border-right:1px solid #aeaeae;font-family: 'Humanst521 BT';font-size: 14px;font-style: normal;font-weight: 400;line-height: 20px;letter-spacing: 0em;text-align: left; padding:0px 15px; color:#303037;line-height: 10px;}
.product ul li span{ display:block;color:#E75F0E;margin-top: 10px;}
.product ul li:last-child{ border-right:none;}
.sleftbox:hover .seleimg img{transform:scale(1.1);border-radius:12px; transition:all .3s ease-in-out;}
.sleftbox1:hover .seleimg img{transform:scale(1.1);border-radius:12px; transition:all .3s ease-in-out;}
/*------------------REQUEST A PRICE stop------------------*/


/*-----------------Blog details start-------------------*/
.newarea{ padding:70px 0px}
.newimg{height: auto; overflow:hidden;transition:all .3s ease-in-out;}
.newimg img{width: 100%;height: 100%;object-fit: cover;transition:all .3s ease-in-out;}
.newimg:hover img{ transform:scale(1.1); transition:all .3s ease-in-out;}
.newtxt{ margin-top:25px;}
.newtxt h5 i.fa{  font-size: 15px;background: #e7600f;border-radius: 50%;padding: 3px 0px;color: #fff;width: 22px;height: 22px;  text-align: center;margin-right: 6px;}
.newtxt h5{font-family: 'Humanst521 BT';font-size: 14px;font-style: normal;font-weight: 400;line-height: 14px;letter-spacing: 0.5px;}
.newtxt h5 span{  float: right;font-family: 'Humanst521 BT';font-size: 14px;font-style: normal;font-weight: 400;line-height: 12px;
  letter-spacing: 0em;}
.newtxt h4{font-family: 'JCBEuro BoldCondensed';font-size: 45px;font-style: normal;font-weight: 400;line-height: 45px;letter-spacing: 0em;text-align: left; color: #000;display: inline-block;margin: 20px 0px 35px;}
.newarea p{font-family: 'Humanst521 BT';font-size: 17px;font-style: normal;font-weight: 400;line-height: 30px;letter-spacing: 0em;text-align: left;color: #121211; margin-bottom:20px;}
.postbox{ border-radius:5px;padding: 30px 20px 30px;}
.postbox h4{font-family: 'JCBEuro BoldCondensed';font-size: 25px;font-style: normal;font-weight: 400;line-height: 26px;letter-spacing: 0em;text-align: left; color: #fb782a;margin-bottom: 20px;text-transform: uppercase;border-bottom: 1px solid #fb782a;}
.postbox ul{ padding:0px; margin:0px;}
.postbox ul li{ background:url(../images/barrow1.png) no-repeat 0px 3px; list-style:none;border-bottom: 1px solid #ddd;padding-bottom: 7px;margin-bottom: 10px;}
.postbox ul li:last-child{border-bottom: 0px solid #fb782a;padding-bottom: 0px;margin-bottom: 0px;}
.postbox ul li a{font-family: 'Humanst521 BT';font-size: 17px;font-style: normal;font-weight: 400;line-height: 24px;display: block;margin-bottom: 5px;
padding-left: 16px;color: #000 !important;transition:all .3s ease-in-out;}
.tag{border: 1px solid #ddd;background: #f7f7f7;padding: 3px 13px;margin: 2px 0px;display: inline-block;color: #000;border-radius: 3px;font-size: 15px;}
/*-----------------Blog details stop-------------------*/

.lang select{
    width: 103%;
    padding: 3px;
    font-size: 19px;
    color: #fb782a;
}
.lang select option{
    
    color: #fb782a;
}

.parea{padding: 0px 0px 70px}
.maparea{background-size: cover !important; background-repeat: no-repeat !important; background-position: center !important; min-height: 330px;padding: 0px 0px 0px 25px;}
.maptxt{padding-top: 45px;}
.maptxt h4{font-size: 28px; font-style: normal; font-weight: 400;line-height: 44px; text-align: left;letter-spacing: 0px; color: #e75f0e;margin-bottom: 5px;}
.maptxt h3{font-size: 60px; font-style: normal;font-weight: 400;line-height: 55px;letter-spacing: 0px;text-align: left;color: #121212;margin-bottom: 17px;padding-left: 15px;}
.maptxt h3 span{ position:relative;}
.maptxt h3 span:after{position: absolute; content: "";width: 100%;height: 4px;left: 0px;background: #e75f0e;bottom: 0px;}
.find{letter-spacing: 0px;font-size: 20px;margin-left: 15px;}

.language_selector {background: rgba(211, 211, 211, 0);color: rgb(255, 255, 255);line-height: 25px;font-size: 14px;padding: 0px 20px;cursor: pointer;border: 0px solid #000;}
.languages {display: none;position: absolute;margin: 0;background: #ffffff00;padding: 0px;border: 1px solid rgba(221, 221, 221, 0);}

.languages > li {width: 155px;background: rgb(255, 255, 255);line-height: 25px;font-size: 14px;padding: 0 10px;border-bottom: 1px solid #ddd;cursor: pointer;list-style: none;}
.languages > li:last-child{border-bottom: 0px solid rgba(221, 221, 221, 0);}
.languages > li a{ color: #000;padding: 5px 0px;display: block;}

.languages > li span{ margin:0px 8px 0px 0px; position:relative; top:-1px;}
.languages > li:hover {background: rgb(255, 255, 255); color:#000;}


